Topic
1 reply Latest Post - ‏2013-02-15T20:20:24Z by SystemAdmin
SystemAdmin
SystemAdmin
51 Posts
ACCEPTED ANSWER

Pinned topic x440 VPD error after upgrading CMM

‏2013-02-14T09:17:11Z |
We have upgraded the CMM to Current CMM firmware level and after upgrading there is a warning from CMM.

Rebooted the CMM and x440 Servers but having these warning events. Fom IMM of the Servers everything are normal.

CMM Firmware data:
Type : CMM firmware
Build ID : 2PET10K
File Name : cmefs.uxp
Release Date : 12/02/2012
Warnings and System Events
Node AH-ERP-DB2 device Expansion card02 VPD is not valid.
Node AH-ERP-DB1 device Expansion card02 VPD is not valid.
Updated on 2013-02-15T20:20:24Z at 2013-02-15T20:20:24Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    51 Posts
    ACCEPTED ANSWER

    Re: x440 VPD error after upgrading CMM

    ‏2013-02-15T20:20:24Z  in response to SystemAdmin
    be sure to check the x440 for updates. I had this happen with the CMM and the x240 nodes - they needed the IMM2 and UEFI update and all is well.